Subject: bug#54084: 28.0.91; Regression: can't create empty image buffer

From: Corwin Brust <[email-masked]>
Date: Mon, 21 Feb 2022 07:58:39 -0600

tags 54084 + fixed
close 54084 28.0.91
# thanks for the prompt fix
bye

On Mon, Feb 21, 2022 at 6:57 AM Eli Zaretskii <[email-masked]> wrote:
>
> It's a feature, see bug#16062.  (It misfired when the empty buffer
> wasn't visiting a file, but I've now fixed that on the release
> branch.)
>

This has my stuff working again; much appreciated.

I have (tried to) mark the bug as done/fixed but please LMK if that wasn't TRT.